groovy.beans

## Interface PropertyWriter

- All Known Subinterfaces:
    PropertyAccessor
  All Known Implementing Classes:
    DefaultPropertyAccessor, DefaultPropertyWriter

      public interface PropertyWriter

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `write(java.lang.Object owner, java.lang.String propertyName, java.lang.Object value)`

- - ### Method Detail

    - #### write

          void write(java.lang.Object owner,
                     java.lang.String propertyName,
                     java.lang.Object value)